[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#592029: nmu: jed_1:0.99.19-2

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu
Owner: pkg-jed-devel@lists.alioth.debian.org

The bug #575284 in ncurses made the built of jed failed. Hence, the
package has to be rebuild with the newer version.

nmu jed_1:0.99.19-2 . mips sparc . -m "Rebuild agains ncurses (>= 5.7+20100313-2); #574295"

Thanks, Jörg

-- System Information:
Debian Release: unstable/experimental
  APT prefers unstable
  APT policy: (900, 'unstable'), (700, 'experimental')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.35
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Attachment: signature.asc
Description: Digital signature http://en.wikipedia.org/wiki/OpenPGP

Reply to: